CREATE TABLE ap_invoice_aging_gt (
    INVOICE_ID                 NUMBER(18, 0) ,
    INVOICE_NUM                VARCHAR2(200) ,
    PARTY_ID                   NUMBER(18, 0) ,
    PARTY_NAME                 VARCHAR2(1440),
    PARTY_SITE_ID              NUMBER(18, 0) ,
    PARTY_SITE_NAME            VARCHAR2(960) ,
    TRX_CURRENCY_CODE          VARCHAR2(60)  ,
    PAYABLE_INV_AMOUNT         NUMBER        ,
    PAYABLE_INV_BASE_AMOUNT    NUMBER        ,
    GROSS_TOTAL                NUMBER        ,
    ACCTD_GROSS_TOTAL          NUMBER        ,
    INV_EXCHANGE_RATE          NUMBER        ,
    REVALUATION_RATE           NUMBER        ,
    ENTERED_REM_AMOUNT         NUMBER        ,
    ACCOUNTED_REM_AMOUNT       NUMBER        ,
    REVALUED_REM_AMOUNT        NUMBER        ,
    COLUMN1                    NUMBER        ,
    COLUMN2                    NUMBER        ,
    COLUMN3                    NUMBER        ,
    COLUMN4                    NUMBER        ,
    COLUMN5                    NUMBER        ,
    AI_APS_ROUNDING_AMOUNT     NUMBER        ,
    TB_APS_ROUNDING_AMOUNT     NUMBER        ,
    INVOICE_ID                 NUMBER(18, 0) ,
    INVOICE_NUM                VARCHAR2(200) ,
    PARTY_ID                   NUMBER(18, 0) ,
    PARTY_NAME                 VARCHAR2(1440),
    PARTY_SITE_ID              NUMBER(18, 0) ,
    PARTY_SITE_NAME            VARCHAR2(960) ,
    TRX_CURRENCY_CODE          VARCHAR2(60)  ,
    PAYABLE_INV_AMOUNT         NUMBER        ,
    PAYABLE_INV_BASE_AMOUNT    NUMBER        ,
    GROSS_TOTAL                NUMBER        ,
    ACCTD_GROSS_TOTAL          NUMBER        ,
    INV_EXCHANGE_RATE          NUMBER        ,
    REVALUATION_RATE           NUMBER        ,
    ENTERED_REM_AMOUNT         NUMBER        ,
    ACCOUNTED_REM_AMOUNT       NUMBER        ,
    REVALUED_REM_AMOUNT        NUMBER        ,
    COLUMN1                    NUMBER        ,
    COLUMN2                    NUMBER        ,
    COLUMN3                    NUMBER        ,
    COLUMN4                    NUMBER        ,
    COLUMN5                    NUMBER        ,
    AI_APS_ROUNDING_AMOUNT     NUMBER        ,
    TB_APS_ROUNDING_AMOUNT     NUMBER        
);
